## beautifulsoup4 4.9.3

=== debian/changelog ===
beautifulsoup4 (4.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 07 Oct 2020 20:53:02 -0700

beautifulsoup4 (4.9.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Explicitly depend on python3-soupsieve. The python_version restriction
    causes dh_python3 to ignore the dependency.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 29 Sep 2020 11:45:22 -0700
