=== debian/control ===
Source: beautifulsoup4
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all (>= 3.1.2),
 python3-html5lib <!nocheck>,
 python3-lxml <!nocheck>,
 python3-setuptools,
 python3-soupsieve <!nocheck>,
 python3-sphinx,
 python3-stemmer
Standards-Version: 4.5.0
Homepage: https://www.crummy.com/software/BeautifulSoup
Vcs-Git: https://salsa.debian.org/python-team/packages/beautifulsoup4.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/beautifulsoup4
Rules-Requires-Root: no

Package: python3-bs4
Architecture: all
Depends: python3-soupsieve, ${misc:Depends}, ${python3:Depends}
Recommends: python3-chardet, python3-lxml
Description: error-tolerant HTML parser for Python 3
 Beautiful Soup is a Python library for pulling data out of HTML and XML files.
 It works with your favorite parser to provide idiomatic ways of navigating,
 searching, and modifying the parse tree. It commonly saves programmers hours
 or days of work.
 .
 This package contains BeautifulSoup 4, for Python 3.x.

Package: python-bs4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: error-tolerant HTML parser for Python - documentation
 Beautiful Soup is a Python library for pulling data out of HTML and XML files.
 It works with your favorite parser to provide idiomatic ways of navigating,
 searching, and modifying the parse tree. It commonly saves programmers hours
 or days of work.
 .
 This package contains BeautifulSoup's documentation.
