=== debian/watch ===
version=3
opts=uversionmangle=s/([ab]\d+)/~$1/ \
https://www.crummy.com/software/BeautifulSoup/bs4/download/(\d\.\d)/beautifulsoup4-([\d.abrc]+)\.tar\.gz
