## beautifulsoup4 4.10.0

=== debian/changelog ===
beautifulsoup4 (4.10.0-2) unstable; urgency=medium

  * Replace nose with pytest (see: #997758).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Oct 2021 11:39:39 -0700

beautifulsoup4 (4.10.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #997146)
  * Add upstream metadata.
  * Switch watch file to PyPI, the author's home page is currently out of
    date.
  * Bump copyright years.
  * Adjust autopkgtest to handle bs4.tests not being shipped in the installed
    package.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump debhelper compat level to 13.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 23 Oct 2021 15:04:48 -0700
