=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all (>= 3.1.2),
  python3-html5lib <!nocheck>,
@@ -13,7 +13,7 @@
  python3-soupsieve <!nocheck>,
  python3-sphinx,
  python3-stemmer
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.crummy.com/software/BeautifulSoup
 Vcs-Git: https://salsa.debian.org/python-team/packages/beautifulsoup4.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/beautifulsoup4
