=== debian/tests/control ===
Tests: unittests3
Depends:
 python3-all,
 python3-bs4,
 python3-html5lib,
 python3-pytest,
 python3-lxml
