## beautifulsoup4 4.11.1

=== debian/changelog ===
beautifulsoup4 (4.11.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * python-bs4-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 21:00:21 +0000

beautifulsoup4 (4.11.1-2) unstable; urgency=medium

  * Run autopkgtest outside the source tree, again. Dropped by mistake.
  * Apply <!nocheck> to more Build-Depends.
  * Support the nodoc build profile.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 15 Oct 2022 17:26:58 +0200

beautifulsoup4 (4.11.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump copyright years.
  * Document copyright of new files.
  * Build-Depend on python3-pytest, now used upstream.
  * Remove bs4.tests module hack from autopkgtest, the tests now use relative
    imports.
  * Run autopkgtest against the installed test modules.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Apr 2022 22:34:36 -0400
