=== debian/control ===
--- 
+++ 
@@ -6,13 +6,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-all (>= 3.1.2),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ python3-all,
  python3-html5lib <!nocheck>,
  python3-lxml <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-soupsieve <!nocheck>,
- python3-sphinx,
- python3-stemmer
+ python3-sphinx <!nodoc>,
+ python3-stemmer <!nocheck>
 Standards-Version: 4.6.0
 Homepage: https://www.crummy.com/software/BeautifulSoup
 Vcs-Git: https://salsa.debian.org/python-team/packages/beautifulsoup4.git
@@ -35,6 +38,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: error-tolerant HTML parser for Python - documentation
  Beautiful Soup is a Python library for pulling data out of HTML and XML files.
  It works with your favorite parser to provide idiomatic ways of navigating,
