## beautifulsoup4 4.11.2

=== debian/changelog ===
beautifulsoup4 (4.11.2-2) unstable; urgency=medium

  * Provide a PyDist file that includes the bs4 alias, that some packages
    require.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 21 Feb 2023 14:35:03 -0400

beautifulsoup4 (4.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 Feb 2023 19:10:28 -0400
