=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-soupsieve <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-stemmer <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.crummy.com/software/BeautifulSoup
 Vcs-Git: https://salsa.debian.org/python-team/packages/beautifulsoup4.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/beautifulsoup4
