## beautifulsoup4 4.12.2

=== debian/changelog ===
beautifulsoup4 (4.12.2-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Apr 2023 12:55:24 -0400

beautifulsoup4 (4.12.1-1) experimental; urgency=medium

  * New upstream release.
  * Build with pybuild-plugin-pyproject.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 07 Apr 2023 10:10:17 -0400

beautifulsoup4 (4.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Mar 2023 17:41:23 -0400
