=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
  dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
  python3-html5lib <!nocheck>,
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
- python3-setuptools,
  python3-soupsieve <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-stemmer <!nocheck>
