## beautifulsoup4 4.12.3

=== debian/changelog ===
beautifulsoup4 (4.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Offer python3-charset-normalizer as an alternative in Recommends.
  * Build Spanish docs.
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 21 Jan 2024 09:34:56 -0400

beautifulsoup4 (4.12.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jun 2023 16:42:38 -0400
