=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Package: python3-bs4
 Architecture: all
 Depends: python3-soupsieve, ${misc:Depends}, ${python3:Depends}
-Recommends: python3-chardet, python3-lxml
+Recommends: python3-chardet | python3-charset-normalizer, python3-lxml
 Description: error-tolerant HTML parser for Python 3
  Beautiful Soup is a Python library for pulling data out of HTML and XML files.
  It works with your favorite parser to provide idiomatic ways of navigating,
