## beautifulsoup4 4.13.3

=== debian/changelog ===
beautifulsoup4 (4.13.3-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-typing-extensions (closes: #1100199).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 17:10:03 +0000

beautifulsoup4 (4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, superseded upstream.
  * Update Sphinx doc source path.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 05 Feb 2025 13:13:59 -0400

beautifulsoup4 (4.12.3-3) unstable; urgency=medium

  * Patch: Support for lxml 5.3.0. Avoid triggering a DeprecationWarning that
    was failing tests. (Closes: #1079205)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 21 Aug 2024 17:41:44 +0200

beautifulsoup4 (4.12.3-2) unstable; urgency=medium

  * Patch: Support soupsieve 2.6.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Aug 2024 23:24:05 +0200
