## beautifulsoup4 4.13.4

=== debian/changelog ===
beautifulsoup4 (4.13.4-3) experimental; urgency=medium

  * Patch: Compatibility with libxml2 2.14.3, in tests. (LP: #2112242)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 09 Jun 2025 11:58:22 +0200

beautifulsoup4 (4.13.4-2) unstable; urgency=medium

  * Patch: Don't expect ParserRejectedMarkup to be raised any more.
    (Closes: #1106421)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 26 May 2025 14:58:25 +0200

beautifulsoup4 (4.13.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Apr 2025 11:14:22 -0400
