=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-sphinx <!nodoc>,
  python3-stemmer <!nocheck>,
  python3-typing-extensions <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.crummy.com/software/BeautifulSoup
 Vcs-Git: https://salsa.debian.org/python-team/packages/beautifulsoup4.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/beautifulsoup4
