## beautifulsoup4 4.13.5

=== debian/changelog ===
beautifulsoup4 (4.13.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, superseded upstream.
  * Bump copyright years.
  * Update doc.es source directory.
  * Upstream no longer installs tests, copy them for execution.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 07 Sep 2025 18:43:03 +0200

beautifulsoup4 (4.13.4-4) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 16 Aug 2025 18:20:23 +0200
