=== debian/changelog ===
beautifulsoup4 (4.14.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop redundant Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 01 Oct 2025 13:02:38 +0200
