=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 Homepage: https://www.crummy.com/software/BeautifulSoup
 Vcs-Git: https://salsa.debian.org/python-team/packages/beautifulsoup4.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/beautifulsoup4
-Rules-Requires-Root: no
 
 Package: python3-bs4
 Architecture: all
