## beautifulsoup4 4.14.3

=== debian/changelog ===
beautifulsoup4 (4.14.3-2build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:39:03 -0500

beautifulsoup4 (4.14.3-2) unstable; urgency=medium

  * Patch: Update numeric character reference handling to support Python
    3.13.11 and 3.14.2. (Closes: #1123099)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 17 Dec 2025 14:33:47 -0400

beautifulsoup4 (4.14.3-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.

  [ Alexandre Detiste ]
  * apply Multi-Arch: hint

 -- Stefano Rivera <stefanor@debian.org>  Mon, 01 Dec 2025 17:56:05 -0400
