=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 
 Package: python3-bs4
 Architecture: all
+Multi-Arch: foreign
 Depends: python3-soupsieve, ${misc:Depends}, ${python3:Depends}
 Recommends: python3-chardet | python3-charset-normalizer, python3-lxml
 Description: error-tolerant HTML parser for Python 3
